Avro C++

Static Public Member Functions | List of all members
avro::codec_traits< GenericDatum > Struct Reference

Specialization of codec_traits for GenericDatum. More...

`#include <Generic.hh>`

## Static Public Member Functions
static void | encode (Encoder &e, const GenericDatum &g)
| Encodes.
static void | decode (Decoder &d, GenericDatum &g)
| Decodes.

## Detailed Description

Specialization of codec_traits for GenericDatum.

The documentation for this struct was generated from the following file:

- api/Generic.hh